Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 07:07:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de nourin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nourin Bot:  Hi Nourin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6298034631 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966558955664            10:58 AM, 21st Apr                     nourin                    Alright           10:58 AM, 21st Apr                   Mohammed                    Hi V, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:58 AM, 21st Apr                   Mohammed                   Nourin*           10:59 AM, 21st Apr                     nourin                    Yeah thankyou , just want to know when my product will reach           10:59 AM, 21st Apr                     nourin                    Coz it’s been shipped since few days           11:00 AM, 21st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:02 AM, 21st Apr                   Mohammed                   . Please note the delivery time frame is 3-5 business days.           11:04 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           11:04 AM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432712